Cave-Wrapper

Prerequisites

Cave-Wrapper declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
warnings0perl0.00
strict0perl0.00
Sub::Install0Sub-Install-0.928131.43
perl5.006perl0.00
namespace::autoclean0namespace-autoclean-0.28134.29
Carp0Carp-1.38125.71
Moo0Moo-2.000002128.57

Cave-Wrapper declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.89Test-Simple-1.001014122.86
Test::Fatal0Test-Fatal-0.014131.43
File::Spec0PathTools-3.62125.71
perl5.006perl0.00
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

Cave-Wrapper declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Devel::CheckBin0Devel-CheckBin-0.04134.285714285714
perl5.006perl
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571
Moo1.000008Moo-2.000002128.571428571429